astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- Units and Quantities (`astropy.units`) »
- spectral_density

# spectral_density

`astropy.units.``spectral_density`(wav, factor=None)

  Returns a list of equivalence pairs that handle spectral density with regard to wavelength and frequency.

  Parameters:

  wav : `Quantity`

  > `Quantity` associated with values being converted (e.g., wavelength or frequency).

  Notes

  The `factor` argument is left for backward-compatibility with the syntax `spectral_density(unit, factor)` but users are encouraged to use `spectral_density(factor * unit)` instead.